"com_panic_transmit_server" = "Server";
"com_panic_transmit_username" = "Username";
"com_panic_transmit_protocol" = "Protocol";
"com_panic_transmit_port" = "Port";
"com_panic_transmit_remotePath" = "Remote Path";
"com_panic_transmit_localPath" = "Local Path";
"com_panic_transmit_dockSendEnabled" = "Use DockSend";
"com_panic_transmit_passiveModeEnabled" = "Use Passive Mode";
"com_panic_transmit_promptPassword" = "Prompt for Password";
"com_panic_transmit_uniqueIdentifier" = "Identifier";

"com_panic_transmit_server.Description" = "The server address associated with the Transmit Favorite.";
"com_panic_transmit_username.Description" = "The username to login to the server.";
"com_panic_transmit_protocol.Description" = "The protocol to use when connecting to the server.";
"com_panic_transmit_port.Description" = "The port to use when connecting to the server.";
"com_panic_transmit_remotePath.Description" = "The initial remote path that Transmit changes to after connecting to the server.";
"com_panic_transmit_localPath.Description" = "The initial local path that Transmit changes to after connecting to the server.";
"com_panic_transmit_dockSendEnabled.Description" = "Use DockSend to quickly upload files via Transmit's Dock icon.";
"com_panic_transmit_passiveModeEnabled.Description" = "Use Passive Mode when connecting to the FTP server associated with this favorite.";
"com_panic_transmit_promptPassword.Description" = "Prompt for login password when connecting to this favorite.";
"com_panic_transmit_uniqueIdentifier.Description" = "The unique identifier for the favorite.";